<?xml version="1.0" encoding="utf-8"?>
<extension
	type="module"
	version="3.0"
	client="site"
	method="upgrade">
	<name>mod_my_instagram</name>
	<author>Fabián Morales</author>
	<creationDate>Noviembre 2014</creationDate>
	<copyright> </copyright>
	<license> </license>
	<authorEmail>fabian.morales@outlook.com</authorEmail>
	<authorUrl> </authorUrl>
	<version>1.0</version>
	<description>Módulo para instagram - My Component</description>
    <config>
        <fields name="params">
        <fieldset name="basic" label="Parametros" description="Configuracion">
            <field name="usuario" type="text" default="" label="Usuario" />            
            <field name="limite" type="text" default="" label="Numero de imagenes" />
            </fieldset>
        </fields>
    </config>
</extension>
